
ACME INDUSTRY CO.,LTD. - Project progress work #142

Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

UAT about the WMS system and onsite support

24 Oct 2023 21:39 - Ryo Nozaki

Status: Closed Start date: 17 Oct 2023

Priority: Normal Due date: 17 Nov 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 28.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 03 Nov 2023 15:40 - Ryo Nozaki

- % Done changed from 30 to 70

#2 - 06 Nov 2023 16:52 - Ryo Nozaki

- % Done changed from 70 to 80

#3 - 13 Nov 2023 16:47 - Ryo Nozaki

- Status changed from New to In Progress

#4 - 19 Nov 2023 10:12 - Ryo Nozaki

- Status changed from In Progress to Closed

#5 - 19 Nov 2023 10:12 - Ryo Nozaki

- % Done changed from 80 to 100

#6 - 04 May 2024 16:16 - Ryo Nozaki

- Project changed from 26 to ACME INDUSTRY CO.,LTD.

- Parent task set to #545
